import { AassIcon } from './aass';
import { AcIcon } from './ac';
import { AccessIcon } from './access';
import { AddFilledIcon } from './addFilled';
import { AddOutlineIcon } from './addOutline';
import { AirIcon } from './air';
import { AirportShuttleIcon } from './airportShuttle';
import { AlarmIcon } from './alarm';
import { AlarmDecoratedIcon } from './alarmDecorated';
import { AlfredLogoIcon } from './alfredLogo';
import { AlfredLogoTextIcon } from './alfredLogoText';
import { ApartmentIcon } from './apartment';
import { ArrowDownIcon } from './arrowDown';
import { ArrowLeftIcon } from './arrowLeft';
import { ArrowRightIcon } from './arrowRight';
import { ArrowUpIcon } from './arrowUp';
import { AssetIcon } from './asset';
import { AtomIcon } from './atom';
import { AudioIcon } from './audio';
import { AvatarIcon } from './avatar';
import { BabysitterIcon } from './babysitter';
import { BatteryChargingIcon } from './batteryCharging';
import { BatteryFullIcon } from './batteryFull';
import { BatteryLevelFourIcon } from './batteryLevelFour';
import { BatteryLevelLowIcon } from './batteryLevelLow';
import { BatteryLevelSixIcon } from './batteryLevelSix';
import { BatteryLevelTwoIcon } from './batteryLevelTwo';
import { BatteryLevelZeroIcon } from './batteryLevelZero';
import { BoilerIcon } from './boiler';
import { BreakfastIcon } from './breakfast';
import { BusinessIcon } from './business';
import { CartIcon } from './cart';
import { ChartIcon } from './chart';
import { CheckIcon } from './check';
import { ChevronDownIcon } from './chevronDown';
import { ChevronLeftIcon } from './chevronLeft';
import { ChevronRightIcon } from './chevronRight';
import { ChevronUpIcon } from './chevronUp';
import { CleaningIcon } from './cleaning';
import { CloseIcon } from './close';
import { CoffeMakerIcon } from './coffeMaker';
import { CommunityIcon } from './community';
import { CopyIcon } from './copy';
import { DecreaseIcon } from './decrease';
import { DeleteIcon } from './delete';
import { DetailsDownIcon } from './detailsDown';
import { DetailsUpIcon } from './detailsUp';
import { DinnerIcon } from './dinner';
import { DirectionsIcon } from './directions';
import { DocumentsIcon } from './documents';
import { DoorClosedIcon } from './doorClosed';
import { DoorOpenIcon } from './doorOpen';
import { DragHorizontalIcon } from './dragHorizontal';
import { DragVerticalIcon } from './dragVertical';
import { EditIcon } from './edit';
import { EllipsisIcon } from './ellipsis';
import { EnergyIcon } from './energy';
import { EnergySavingsIcon } from './energySavings';
import { ErrorIcon } from './error';
import { ErrorFilledIcon } from './errorFilled';
import { ErrorOutlineIcon } from './errorOutline';
import { ExternalLinkIcon } from './externalLink';
import { FaceIcon } from './face';
import { FanOffIcon } from './fanOff';
import { FanOnIcon } from './fanOn';
import { FavoriteIcon } from './favorite';
import { FeedbackIcon } from './feedback';
import { FingerprintIcon } from './fingerprint';
import { FillColorIcon } from './fillColor';
import { FilterIcon } from './filter';
import { FlagIcon } from './flag';
import { FolderIcon } from './folder';
import { GarageDoorClosedIcon } from './garageDoorClosed';
import { GarageDoorOpenIcon } from './garageDoorOpen';
import { GatewayIcon } from './gateway';
import { GpsDecoratedIcon } from './gpsDecorated';
import { GymIcon } from './gym';
import { HeatIcon } from './heat';
import { HelpIcon } from './help';
import { HistoryIcon } from './history';
import { HolidayIcon } from './holiday';
import { HomeIcon } from './home';
import { HomeDecoratedIcon } from './homeDecorated';
import { HumidityHighIcon } from './humidityHigh';
import { HumidityLowIcon } from './humidityLow';
import { HumidityMediumIcon } from './humidityMedium';
import { IdIcon } from './id';
import { IncidenceIcon } from './incidence';
import { IncreaseIcon } from './increase';
import { InfoIcon } from './info';
import { InvitationIcon } from './invitation';
import { IphoneIcon } from './iphone';
import { KeyIcon } from './key';
import { KitchenIcon } from './kitchen';
import { LightOffIcon } from './lightOff';
import { LightOnIcon } from './lightOn';
import { LinkIcon } from './link';
import { ListIcon } from './list';
import { LocationOffIcon } from './locationOff';
import { LocationOnIcon } from './locationOn';
import { LockClosedIcon } from './lockClosed';
import { LockClosedDecoratedIcon } from './lockClosedDecorated';
import { LockOpenIcon } from './lockOpen';
import { LogoutIcon } from './logout';
import { MemoryIcon } from './memory';
import { MicOffIcon } from './micOff';
import { MicOnIcon } from './micOn';
import { MotionSensorIcon } from './motionSensor';
import { MyLocationIcon } from './myLocation';
import { NewsIcon } from './news';
import { NightIcon } from './night';
import { NotificationsOffIcon } from './notificationOff';
import { NotificationOnIcon } from './notificationOn';
import { ParkingIcon } from './parking';
import { PhoneIcon } from './phone';
import { PhoneServiceIcon } from './phoneService';
import { PhoneServiceDecoratedIcon } from './phoneServiceDecorated';
import { PinIcon } from './pin';
import { PlayIcon } from './play';
import { PoolIcon } from './pool';
import { PowerIcon } from './power';
import { PowerOffIcon } from './powerOff';
import { PowerOnIcon } from './powerOn';
import { ProfileIcon } from './profile';
import { QRIcon } from './qr';
import { RefreshIcon } from './refresh';
import { RemoveFilledIcon } from './removeFilled';
import { RemoveOutlineIcon } from './removeOutline';
import { RoomIcon } from './room';
import { RoomsIcon } from './rooms';
import { RoomServiceIcon } from './roomService';
import { RouterIcon } from './router';
import { ScheduleIcon } from './schedule';
import { SearchIcon } from './search';
import { SecurityIcon } from './security';
import { SecurityOffIcon } from './securityOff';
import { SendIcon } from './send';
import { SensorOffIcon } from './sensorOff';
import { ServicesIcon } from './services';
import { SettingsIcon } from './settings';
import { ShadesFiftyIcon } from './shadesFifty';
import { ShadesOneHundredIcon } from './shadesOneHundred';
import { ShadesSeventyFiveIcon } from './shadesSeventyFive';
import { ShadesTwentyFiveIcon } from './shadesTwentyFive';
import { ShadesZeroIcon } from './shadesZero';
import { SmartphoneIcon } from './smartphone';
import { SmokeSensorIcon } from './smokeSensor';
import { SocketOffIcon } from './socketOff';
import { SocketOnIcon } from './socketOn';
import { SortIcon } from './sort';
import { SpaIcon } from './spa';
import { SpinnerIcon } from './spinner';
import { StarFilledIcon } from './starFilled';
import { StarOutfilledIcon } from './starOutfilled';
import { StopIcon } from './stop';
import { SuccessFilledIcon } from './successFilled';
import { SuccessOutfilledIcon } from './successOutfilled';
import { ThermostatIcon } from './thermostat';
import { TimerIcon } from './timer';
import { TvIcon } from './tv';
import { UploadIcon } from './upload';
import { UsersIcon } from './users';
import { VacationHomeIcon } from './vacationHome';
import { ValveClosedIcon } from './valeClosed';
import { ValveOpenIcon } from './valveOpen';
import { VideocamIcon } from './videocam';
import { ViewOffIcon } from './viewOff';
import { ViewOnIcon } from './viewOn';
import { VoiceIcon } from './voice';
import { VolumeOffIcon } from './volumeOff';
import { VolumeOnIcon } from './volumeOn';
import { WarningIcon } from './warning';
import { WaterIcon } from './water';
import { WifiOffIcon } from './wifiOff';
import { WifiOnIcon } from './wifiOn';
import { WindowClosedIcon } from './windowClosed';
import { WindowOpenIcon } from './windowOpen';
import { WorkIcon } from './work';
import { CalendarDecoratedIcon } from './calendarDecorated';
import { KeyDecoratedIcon } from './keyDecorated';

export {
  AassIcon,
  AcIcon,
  AccessIcon,
  AddFilledIcon,
  AddOutlineIcon,
  AirIcon,
  AirportShuttleIcon,
  AlarmIcon,
  AlarmDecoratedIcon,
  AlfredLogoIcon,
  AlfredLogoTextIcon,
  ApartmentIcon,
  ArrowDownIcon ,
  ArrowLeftIcon,
  ArrowRightIcon,
  ArrowUpIcon,
  AssetIcon,
  AtomIcon,
  AudioIcon,
  AvatarIcon,
  BabysitterIcon,
  BatteryChargingIcon,
  BatteryFullIcon,
  BatteryLevelFourIcon,
  BatteryLevelLowIcon,
  BatteryLevelSixIcon,
  BatteryLevelTwoIcon,
  BatteryLevelZeroIcon,
  BoilerIcon,
  BreakfastIcon,
  BusinessIcon,
  CalendarDecoratedIcon,
  CartIcon,
  ChartIcon,
  CheckIcon,
  ChevronDownIcon,
  ChevronLeftIcon,
  ChevronRightIcon,
  ChevronUpIcon,
  CleaningIcon,
  CloseIcon,
  CoffeMakerIcon,
  CommunityIcon,
  CopyIcon,
  DecreaseIcon,
  DeleteIcon,
  DetailsDownIcon,
  DetailsUpIcon,
  DinnerIcon,
  DirectionsIcon,
  DocumentsIcon,
  DoorClosedIcon,
  DoorOpenIcon,
  DragHorizontalIcon,
  DragVerticalIcon,
  EditIcon,
  EllipsisIcon,
  EnergyIcon,
  EnergySavingsIcon,
  ErrorIcon,
  ErrorFilledIcon,
  ErrorOutlineIcon,
  ExternalLinkIcon,
  FaceIcon,
  FanOffIcon,
  FanOnIcon,
  FavoriteIcon,
  FeedbackIcon,
  FingerprintIcon,
  FillColorIcon,
  FilterIcon,
  FlagIcon,
  FolderIcon,
  GarageDoorClosedIcon,
  GarageDoorOpenIcon,
  GatewayIcon,
  GpsDecoratedIcon,
  GymIcon,
  HeatIcon,
  HelpIcon,
  HistoryIcon,
  HolidayIcon,
  HomeIcon,
  HomeDecoratedIcon,
  HumidityHighIcon,
  HumidityLowIcon,
  HumidityMediumIcon,
  IdIcon ,
  IncidenceIcon,
  IncreaseIcon,
  InfoIcon,
  InvitationIcon ,
  IphoneIcon,
  KeyIcon,
  KeyDecoratedIcon,
  KitchenIcon,
  LightOffIcon,
  LightOnIcon,
  LinkIcon,
  ListIcon,
  LocationOffIcon,
  LocationOnIcon,
  LockClosedIcon,
  LockClosedDecoratedIcon,
  LockOpenIcon,
  LogoutIcon,
  MemoryIcon,
  MicOffIcon,
  MicOnIcon,
  MotionSensorIcon,
  MyLocationIcon,
  NewsIcon,
  NightIcon,
  NotificationsOffIcon,
  NotificationOnIcon,
  ParkingIcon,
  PhoneIcon,
  PhoneServiceIcon,
  PhoneServiceDecoratedIcon,
  PinIcon,
  PlayIcon,
  PoolIcon,
  PowerIcon,
  PowerOffIcon,
  PowerOnIcon,
  ProfileIcon,
  QRIcon,
  RefreshIcon,
  RemoveFilledIcon,
  RemoveOutlineIcon,
  RoomIcon,
  RoomsIcon,
  RoomServiceIcon,
  RouterIcon,
  ScheduleIcon,
  SearchIcon,
  SecurityIcon,
  SecurityOffIcon,
  SendIcon,
  SensorOffIcon,
  ServicesIcon,
  SettingsIcon,
  ShadesFiftyIcon,
  ShadesOneHundredIcon,
  ShadesSeventyFiveIcon,
  ShadesTwentyFiveIcon,
  ShadesZeroIcon,
  SmartphoneIcon,
  SmokeSensorIcon,
  SocketOffIcon,
  SocketOnIcon,
  SortIcon,
  SpaIcon,
  SpinnerIcon,
  StarFilledIcon,
  StarOutfilledIcon,
  StopIcon,
  SuccessFilledIcon,
  SuccessOutfilledIcon,
  ThermostatIcon,
  TimerIcon,
  TvIcon,
  UploadIcon,
  UsersIcon,
  VacationHomeIcon,
  ValveClosedIcon,
  ValveOpenIcon,
  VideocamIcon ,
  ViewOffIcon,
  ViewOnIcon,
  VoiceIcon,
  VolumeOffIcon,
  VolumeOnIcon,
  WarningIcon,
  WaterIcon,
  WifiOffIcon,
  WifiOnIcon,
  WindowClosedIcon,
  WindowOpenIcon,
  WorkIcon,
};
