import { ColorThemeModel } from '../colorsModels';

export const darkColors: ColorThemeModel = {
  primary: {
    default: '#3919ED',
    light: '#DCD6FC',
    extraLight: '#DCD6FC',
    maxLight: '#F0EEFE',
    dark: '#2A0FBF',
    extraDark: '#1E0B8B',
  },
  text: {
    default: '#888888',
    light: '#BBBBBB',
    extraLight: '#FFFFFF',
    dark: '#BBBBBB',
    extraDark: '#BBBBBB',
  },
  border: {
    default: '#5d5d5d',
    light: '#707070',
    dark: '#444444',
  },
  background: {
    default: '#777777',
    light: '#7a7a7a',
    extraLight: '#7f7f7f',
    dark: '#6a6a6a',
    extraDark: '#444444',
  },
  success: {
    default: '#3A9A21',
    light: '#EEFBEB',
  },
  warning: {
    default: '#FFBE2C',
    light: '#FFF8E5',
  },
  error: {
    default: '#CB4739',
    light: '#FBF0EF',
  },
};
