import { ProgressBarModel } from '../../atoms/progessBar/progressBarModels';
import { FC } from 'react';
import { PercentageType } from '../models';

export interface ProgressBarTimerModel {
  ProgressBarComponent: FC<ProgressBarModel>;
  timeInMilliseconds?: number;
  initialProgress?: PercentageType;
  onFinish?: () => void;
  forceCleanInterval?: boolean;
}

export interface ProgressBarHeaderModel {
  onFinish?: () => void;
  forceCleanInterval?: boolean;
  iterationsLength: number;
  positionPage: number;
  progressBarDurationTime?: number;
}
