import { StyleSheet } from 'react-native';
import { getThemeColorByDefaultColor } from '../../../utils';
import { borderRadiusSizes } from '../../constants';

export const styles = StyleSheet.create({
  picture: {
    height: 100,
    backgroundColor: getThemeColorByDefaultColor('background', 'extraDark'),
  },
  roundCornersPicture: {
    width: '100%',
    borderRadius: borderRadiusSizes.large,
  },
});
