import React from 'react';

export interface ListItemValueModel {
  Icon?: React.ElementType;
  LeftIcon?: React.ElementType;
  RightIcon?: React.ElementType;
  text?: string;
  description?: string;
  id: string;
  imageURL?: string;
  Component?: React.ElementType;
  color?: string;
}

export interface ListItemsModel {
  ItemComponent?: React.ElementType;
  listItemsValues?: ListItemValueModel[];
  title?: string;
  onClick?: (id: string) => void;
}
