import { defaultColors } from '../../ui';

export type KeyType = 'primary' | 'text' | 'border' | 'background' | 'success' | 'warning' | 'error';
export type KeyValue = 'default' | 'light' | 'extraLight' | 'maxLight' | 'dark' | 'extraDark';

export const getThemeColorByDefaultColor = (keyType: KeyType, keyValue: KeyValue) => {
  return defaultColors[keyType]?.[keyValue];
};
